package it.integry.integrywmsnative.core.rest.model.articolo;

public class UpdateBarcodeImballoRequestDTO {

    private String codMart;

    private String newBarcodeImballo;

    public String getCodMart() {
        return codMart;
    }

    public UpdateBarcodeImballoRequestDTO setCodMart(String codMart) {
        this.codMart = codMart;
        return this;
    }

    public String getNewBarcodeImballo() {
        return newBarcodeImballo;
    }

    public UpdateBarcodeImballoRequestDTO setNewBarcodeImballo(String newBarcodeImballo) {
        this.newBarcodeImballo = newBarcodeImballo;
        return this;
    }
}
